Variable: sshProjectsResponseSchema
constsshProjectsResponseSchema:ZodObject<{pathPrefix:ZodString;projects:ZodArray<ZodObject<{directory:ZodString;error:ZodOptional<ZodString>;id:ZodString;machineId:ZodString;name:ZodString;openUrl:ZodOptional<ZodString>;path:ZodString;port:ZodNumber;state:ZodEnum<{error:"error";ready:"ready";starting:"starting";stopped:"stopped"; }>;stripPrefix:ZodBoolean; },$strict>>; },$strict>
sshProjectsResponse fields
Section titled “sshProjectsResponse fields”Persisted Sandbox projects response.
pathPrefix: Non-security collision-avoidance path prefix assigned to the authenticated user.projects: Persisted projects owned by the user.